Subject: [Shop-talk] Stupid camera question

From: eric--- via Shop-talk <[email-masked]>
Date: Wed, 10 Jul 2019 18:54:49 -0400 07/10/2019 06:54:50 PM, Serialize complete at 07/10/2019 06:54:50 PM

This is a multipart message in MIME format.
--===============7105104418850689022==

This is a multipart message in MIME format.
--=_alternative 007DDEC785258433_=

OK, so one of my security cameras died last week. 

All of the replacement ones seem to have a 4 way switch to define how it 
worked.  Problem is, I can't figure out what the one camera format was.

Here is the camera I am replacing...

https://www.amazon.com/gp/product/B00HSFMV6G/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&psc=1 

The camera I have has these 4 options...
CVBS
TVI
CVI
AHD

I have no idea what to set it to.

I also have to get up a ladder outside to install it so I don't want to 
have to try every setting and run inside each time (I live alone.)  8>(

Thanks in advance.

Sent from my Commodore 64 on a 2400 Baud Modem.
Tech Viper
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 007DDEC785258433_=

<font size=2 face="sans-serif">OK, so one of my security cameras died
last week. &nbsp;</font>
<br><font size=2 face="sans-serif"><br>
All of the replacement ones seem to have a 4 way switch to define how it
worked. &nbsp;Problem is, I can't figure out what the one camera format
was.</font>
<br>
<br><font size=2 face="sans-serif">Here is the camera I am replacing...</font>
<br>
<br><a href="https://www.amazon.com/gp/product/B00HSFMV6G/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&amp;psc=1"><font size=3 color=blue><u>https://www.amazon.com/gp/product/B00HSFMV6G/ref=ppx_yo_dt_b_search_asin_title?ie=UTF8&amp;psc=1</u></font></a><font size=3>
</font>
<br>
<br><font size=2 face="sans-serif">The camera I have has these 4 options...</font>
<br><font size=2 face="sans-serif">CVBS</font>
<br><font size=2 face="sans-serif">TVI</font>
<br><font size=2 face="sans-serif">CVI</font>
<br><font size=2 face="sans-serif">AHD</font>
<br>
<br><font size=2 face="sans-serif">I have no idea what to set it to.</font>
<br>
<br><font size=2 face="sans-serif">I also have to get up a ladder outside
to install it so I don't want to have to try every setting and run inside
each time (I live alone.) &nbsp;8&gt;(</font>
<br>
<br><font size=2 face="sans-serif">Thanks in advance.</font>
<br><font size=2 face="sans-serif"><br>
<br>
Sent from my Commodore 64 on a 2400 Baud Modem.<br>
Tech Viper<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 007DDEC785258433_=--

--===============7105104418850689022==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============7105104418850689022==--